.seminar
{
  background-color: #a0a0bb;
  margin-bottom: 1em;
  margin-top: 1em;
  padding-right: 1em;
  padding-left: 1em;
}

.semlist
{
list-style-type: none;
}

.semname
{
  font-weight: bold;
}

.talk
{
  font-style: italic;
}


.talk a:link
{ 
  background-color: transparent;
  text-decoration: none;
  color: white;
}

.talk a:hover
{
  background-color: transparent;
  text-decoration: underline;
  color: white;
}

.nameconf
{
  font-weight: bold;
}

.nameconf a:link
{ 
  background-color: transparent;
  text-decoration: none;
  font-weight: bold;
  color: white;

 }

.nameconf a:hover
{
  background-color: transparent;
  text-decoration: underline;
  font-weight: bold;
  color: white;
}

.conf
{
  background-color: #a0a0bb;
  margin-bottom: 1em;
  margin-top: 1em;
  padding-right: 1em;
  padding-left: 1em;
}

.conflist
{
list-style-type: none;
}

.navi
{
  background-color:transparent;
  font-size: 11px;
  font-weight: bold;
  margin-bottom: 10px;
  margin-top: 20px;
  text-align: right;
}
